<?xml version="1.0" encoding="utf-8"?>
<Facility Type="Airbase" Flags="isAirbase" OuterDistance="8001">
  <Units>
    <Unit Type="a_tenthangar1" Position="-186  221" Angle=" 185" />
    <Unit Type="a_tenthangar2" Position="-150  218" Angle=" 188" />
    <Unit Type="a_tenthangar2" Position="-117  215" Angle=" 183" />
    <Unit Type="a_tenthangar1" Position="-252  171" Angle=" 90" />
    <Unit Type="a_tenthangar3" Position="-249  126" Angle=" 93" />
    <Unit Type="a_tenthangar1" Position="-247  90" Angle=" 93" />
    <Unit Type="a_tenthangar2" Position="-244  57" Angle=" 93" />
    <Unit Type="airbase_650_narrow_grass" Position="140  -120" Angle=" 90" />
    <Unit Type="UK_Farmbuilding06" Position="-211  215" Angle=" 93" />
    <Unit Type="UK_Farmbuilding06" Position="-207  246" Angle=" 95" />
    <Unit Type="w_tentl" Position="-277  188" Angle=" 185" />
    <Unit Type="w_tentl" Position="-279  156" Angle=" 188" />
    <Unit Type="w_tentl" Position="-277  66" Angle=" 180" />
    <Unit Type="w_tentr" Position="-272  36" Angle=" 84" />
    <Unit Type="w_tentr" Position="-192  251" Angle=" 338" />
    <Unit Type="w_tentr" Position="-166  247" Angle=" 339" />
    <Unit Type="StreetLamp" Position="-201  262" Angle=" 307" />
    <Unit Type="StreetLamp" Position="-220  199" Angle=" 270" />
    <Unit Type="StreetLamp" Position="-265  40" Angle=" 270" />
    <Unit Type="StreetLamp" Position="-270  196" Angle=" 280" />
    <Unit Type="off_Renault_Goods_truck" Position="-226  229" Angle=" 194" />
    <Unit Type="off_Renault_Goods_truck" Position="-208  272" Angle=" 270" />
    <Unit Type="off_Renault_Truck" Position="-302  302" Angle=" 356" />
    <Unit Type="#fighters#1" Position="-207  168" Angle=" 90" />
    <Unit Type="#fighters#1" Position="-206  131" Angle=" 99" />
    <Unit Type="#fighters#1" Position="-206  97" Angle=" 93" />
    <Unit Type="#fighters#1" Position="-208  64" Angle=" 90" />
    <Unit Type="#fighters#2" Position="-120  173" Angle=" 180" />
    <Unit Type="#fighters#2" Position="-9  204" Angle=" 184" />
    <Unit Type="#bombers#1" Position="-39  205" Angle=" 184" />
    <Unit Type="#bombers#1" Position="-67  208" Angle=" 180" />
    <Unit Type="b_pilotmap" Position="-204  167" Angle=" 28" />
    <Unit Type="b_mechwaiting09" Position="-203  130" Angle=" 0" />    
    <Unit Type="b_NCO" Position="-203  96" Angle=" 128" />
    <Unit Type="b_pilotsmap" Position="-205  64" Angle=" 28" />
    <Unit Type="b_mechonladder" Position="-120  170" Angle=" 148" />
    <Unit Type="fuel_truck" Position="-83  185" Angle=" 270" /> 
    <Unit Type="b_mechwalking1" Position="-68 201" Angle=" 200" />
    <Unit Type="b_mechwalking2" Position="-66 198" Angle=" 200" />
    <Unit Type="b_mechwaiting09" Position="-260 -140" Angle=" 0" />    
    <Unit Type="off_u_AA_gun" Position=" 75  187" Angle=" 157" />
    <Unit Type="off_u_AA_gun" Position="-287 -247" Angle=" 63" />
    <Unit Type="off_u_mg_crew" Position="-272 -21" Angle=" 95" />
    <Unit Type="off_u_mg_crew" Position="-273 -68" Angle=" 92" />
    <Unit Type="off_u_search_light" Position="-272 -46" Angle=" 90" />
    <Unit Type="u_flag" Position=" -228 0" Angle=" 171" />
    <Unit Type="a_airraidsiren" Position=" 29  197" Angle=" 173" />
    <Unit Type="UK_Farmbuilding02" Position="-296  125" Angle=" 90" />
    <Unit Type="UK_Farmbuilding03" Position="-298  74" Angle=" 173" />
    <Unit Type="AirfieldFarmBuilding02" Position="-296  151" Angle=" 161" />
    <Unit Type="AirfieldFarmBuilding03" Position="-299  41" Angle=" 25" />
    <Unit Type="Training_Hut" Position="-299  108" Angle=" 90" />
    <Unit Type="Training_Hut" Position="-298  95" Angle=" 90" />
    <Unit Type="UK_Farmbuilding01" Position="-291  186" Angle=" 90" />
    <Unit Type="UK_Water_Tower" Position="-231  208" Angle=" 171" />
    <Unit Type="a_tenthangar1" Position=" 234  146" Angle=" 183" />
    <Unit Type="a_tenthangar3" Position=" 268  148" Angle=" 184" />
    <Unit Type="a_tenthangar1" Position="-279 -145" Angle=" 88" />
    <Unit Type="a_tenthangar2" Position="-280 -192" Angle=" 87" />
    <Unit Type="a_tenthangar1" Position=" 159 -261" Angle=" 4" />
    <Unit Type="a_tenthangar3" Position=" 207 -262" Angle=" 6" />
    <Unit Type="a_tenthangar2" Position=" 243 -265" Angle=" 8" />
    <Unit Type="AirfieldDrumLamp" Position="-80  154" Angle=" 90" />
    <Unit Type="AirfieldDrumLamp" Position=" 39  147" Angle=" 90" />
    <Unit Type="AirfieldDrumLamp" Position=" 158  136" Angle=" 90" />
    <Unit Type="AirfieldDrumLamp" Position=" 298  123" Angle=" 90" />
    <Unit Type="Deciduous7" Position="-282  47" Angle=" 10" />
    <Unit Type="Deciduous2" Position="-284  42" Angle=" 1" />
    <Unit Type="Deciduous6" Position="-287  36" Angle=" 0" />
    <Unit Type="Deciduous4" Position="-288  31" Angle=" 60" />
    <Unit Type="Deciduous3" Position="-290  26" Angle=" 50" />
    <Unit Type="Deciduous2" Position="-291  20" Angle=" 120" />
    <Unit Type="Deciduous7" Position=" 212  182" Angle=" 13" />
    <Unit Type="Deciduous2" Position=" 219  181" Angle=" 53" />
    <Unit Type="Deciduous8" Position=" 225  181" Angle=" 93" />
    <Unit Type="Deciduous3" Position=" 232  181" Angle=" 183" />
    <Unit Type="Deciduous5" Position=" 239  182" Angle=" 53" />
    <Unit Type="Deciduous10" Position=" 244  182" Angle=" 3" />
    <Unit Type="Deciduous6" Position=" 147  192" Angle=" 104" />
    <Unit Type="Deciduous9" Position=" 154  191" Angle=" 174" />
    <Unit Type="Deciduous8" Position=" 160  189" Angle=" 144" />
    <Unit Type="Deciduous5" Position=" 165  187" Angle=" 124" />
    <Unit Type="Deciduous3" Position=" 172  186" Angle=" 14" />
    <Unit Type="Deciduous5" Position=" 179  184" Angle=" 74" />
    <Unit Type="Deciduous9" Position="-281  132" Angle=" 7" />
    <Unit Type="Deciduous10" Position="-281  125" Angle=" 197" />
    <Unit Type="Deciduous7" Position="-281  120" Angle=" 67" />
    <Unit Type="Deciduous7" Position="-283  114" Angle=" 77" />
    <Unit Type="Deciduous3" Position="-284  108" Angle=" 97" />
    <Unit Type="Deciduous5" Position="-284  103" Angle=" 37" />
    <Unit Type="Deciduous2" Position=" 43  228" Angle=" 9" />
    <Unit Type="Deciduous3" Position=" 49  225" Angle=" 109" />
    <Unit Type="Deciduous10" Position=" 56  224" Angle=" 119" />
    <Unit Type="Deciduous10" Position=" 63  221" Angle=" 9" />
    <Unit Type="Deciduous9" Position=" 69  220" Angle=" 1" />
    <Unit Type="Deciduous8" Position=" 75  218" Angle=" 179" />
    <Unit Type="Deciduous4" Position=" 80  217" Angle=" 189" />
    <Unit Type="Deciduous6" Position=" 87  215" Angle=" 109" />
    <Unit Type="Deciduous9" Position=" 92  214" Angle=" 169" />
    <Unit Type="Deciduous10" Position=" 97  211" Angle=" 19" />
    <Unit Type="Deciduous7" Position="-15  251" Angle=" 210" />
    <Unit Type="Deciduous5" Position="-8  248" Angle=" 250" />
    <Unit Type="Deciduous8" Position="-3  245" Angle=" 220" />
    <Unit Type="Deciduous1" Position=" 3  244" Angle=" 120" />
    <Unit Type="Deciduous6" Position=" 9  242" Angle=" 60" />
    <Unit Type="Deciduous3" Position=" 14  241" Angle=" 20" />
    <Unit Type="Deciduous5" Position=" 21  238" Angle=" 70" />
    <Unit Type="Deciduous4" Position=" 26  235" Angle=" 20" />
    <Unit Type="Deciduous3" Position=" 31  232" Angle=" 80" />
    <Unit Type="Deciduous9" Position=" 37  231" Angle=" 20" />
    <Unit Type="Deciduous3" Position="-290  295" Angle=" 59" />
    <Unit Type="Deciduous3" Position="-284  296" Angle=" 39" />
    <Unit Type="Deciduous6" Position="-277  297" Angle=" 9" />
    <Unit Type="Deciduous10" Position="-270  296" Angle=" 3" />
    <Unit Type="Deciduous7" Position="-263  297" Angle=" 35" />
    <Unit Type="Deciduous8" Position="-258  296" Angle=" 33" />
    <Unit Type="Deciduous3" Position="-252  297" Angle=" 69" />
    <Unit Type="Deciduous1" Position="-246  297" Angle=" 79" />
    <Unit Type="Deciduous9" Position="-239  296" Angle=" 359" />
    <Unit Type="Deciduous9" Position="-233  296" Angle=" 99" />
    <Unit Type="Deciduous7" Position="-128  272" Angle=" 106" />
    <Unit Type="Deciduous4" Position="-121  270" Angle=" 160" />
    <Unit Type="Deciduous7" Position="-116  269" Angle=" 1" />
    <Unit Type="Deciduous6" Position="-110  268" Angle=" 6" />
    <Unit Type="Deciduous5" Position="-104  265" Angle=" 76" />
    <Unit Type="Deciduous7" Position="-97  264" Angle=" 16" />
    <Unit Type="Deciduous9" Position="-91  262" Angle=" 96" />
    <Unit Type="Deciduous3" Position="-86  261" Angle=" 10" />
    <Unit Type="Deciduous3" Position="-81  258" Angle=" 14" />
    <Unit Type="Deciduous9" Position="-74  257" Angle=" 19" />
    <Unit Type="Deciduous5" Position="-187  287" Angle=" 14" />
    <Unit Type="Deciduous3" Position="-182  286" Angle=" 34" />
    <Unit Type="Deciduous6" Position="-176  285" Angle=" 84" />
    <Unit Type="Deciduous1" Position="-171  283" Angle=" 14" />
    <Unit Type="Deciduous9" Position="-165  282" Angle=" 54" />
    <Unit Type="Deciduous7" Position="-158  281" Angle=" 64" />
    <Unit Type="Deciduous1" Position="-153  280" Angle=" 94" />
    <Unit Type="Deciduous3" Position="-147  278" Angle=" 14" />
    <Unit Type="Deciduous3" Position="-142  277" Angle=" 94" />
    <Unit Type="Deciduous5" Position="-136  276" Angle=" 4" />
    <Unit Type="Deciduous3" Position="-264  227" Angle=" 323" />
    <Unit Type="Deciduous5" Position="-252  216" Angle=" 234" />
    <Unit Type="Deciduous1" Position="-264  225" Angle=" 132" />
    <Unit Type="Deciduous10" Position="-253  227" Angle=" 107" />
    <Unit Type="Deciduous8" Position="-258  218" Angle=" 10" />
    <Unit Type="Deciduous4" Position="-253  225" Angle=" 115" />
    <Unit Type="Deciduous6" Position="-251  218" Angle=" 207" />
    <Unit Type="Deciduous5" Position="-254  223" Angle=" 277" />
    <Unit Type="Deciduous2" Position="-135  258" Angle=" 348" />
    <Unit Type="Deciduous8" Position="-132  251" Angle=" 265" />
    <Unit Type="Deciduous5" Position="-133  248" Angle=" 21" />
    <Unit Type="Deciduous3" Position="-128  248" Angle=" 217" />
    <Unit Type="Deciduous10" Position="-127  246" Angle=" 157" />
    <Unit Type="Deciduous4" Position="-126  249" Angle=" 184" />
    <Unit Type="Deciduous9" Position="-127  255" Angle=" 196" />
    <Unit Type="Deciduous2" Position="-128  255" Angle=" 39" />
    <Unit Type="Deciduous7" Position="-152  265" Angle=" 15" />
    <Unit Type="Deciduous1" Position="-140  257" Angle=" 188" />
    <Unit Type="Deciduous4" Position="-149  265" Angle=" 144" />
    <Unit Type="Deciduous6" Position="-148  254" Angle=" 219" />
    <Unit Type="Deciduous10" Position="-140  255" Angle=" 282" />
    <Unit Type="Deciduous4" Position="-146  258" Angle=" 150" />
    <Unit Type="Deciduous9" Position="-143  260" Angle=" 48" />
    <Unit Type="Deciduous5" Position="-139  262" Angle=" 339" />
    <Unit Type="Deciduous8" Position="-283  286" Angle=" 327" />
    <Unit Type="Deciduous3" Position="-280  282" Angle=" 21" />
    <Unit Type="Deciduous1" Position="-280  281" Angle=" 284" />
    <Unit Type="Deciduous10" Position="-283  275" Angle=" 327" />
    <Unit Type="Deciduous10" Position="-280  275" Angle=" 3" />
    <Unit Type="Deciduous1" Position="-277  286" Angle=" 14" />
    <Unit Type="Deciduous5" Position="-275  285" Angle=" 264" />
    <Unit Type="Deciduous6" Position="-279  276" Angle=" 274" />
    <Unit Type="Deciduous7" Position="-265  278" Angle=" 259" />
    <Unit Type="Deciduous10" Position="-265  266" Angle=" 89" />
    <Unit Type="Deciduous3" Position="-260  272" Angle=" 333" />
    <Unit Type="Deciduous4" Position="-261  269" Angle=" 273" />
    <Unit Type="Deciduous6" Position="-254  276" Angle=" 128" />
    <Unit Type="Deciduous1" Position="-264  273" Angle=" 50" />
    <Unit Type="Deciduous5" Position="-257  276" Angle=" 67" />
    <Unit Type="Deciduous7" Position="-265  274" Angle=" 196" />
    <Unit Type="Deciduous5" Position="-252  262" Angle=" 42" />
    <Unit Type="Deciduous8" Position="-241  258" Angle=" 157" />
    <Unit Type="Deciduous3" Position="-248  250" Angle=" 352" />
    <Unit Type="Deciduous2" Position="-247  255" Angle=" 286" />
    <Unit Type="Deciduous1" Position="-248  258" Angle=" 215" />
    <Unit Type="Deciduous10" Position="-245  252" Angle=" 225" />
    <Unit Type="Deciduous4" Position="-244  250" Angle=" 324" />
    <Unit Type="Deciduous8" Position="-249  257" Angle=" 247" />
    <Unit Type="Deciduous5" Position="-240  279" Angle=" 101" />
    <Unit Type="Deciduous1" Position="-230  277" Angle=" 167" />
    <Unit Type="Deciduous4" Position="-227  277" Angle=" 71" />
    <Unit Type="Deciduous4" Position="-232  274" Angle=" 151" />
    <Unit Type="Deciduous5" Position="-229  276" Angle=" 15" />
    <Unit Type="Deciduous9" Position="-235  267" Angle=" 168" />
    <Unit Type="Deciduous9" Position="-239  275" Angle=" 89" />
    <Unit Type="Deciduous3" Position="-237  271" Angle=" 255" />
    <Unit Type="Deciduous4" Position="-281  262" Angle=" 233" />
    <Unit Type="Deciduous7" Position="-273  258" Angle=" 152" />
    <Unit Type="Deciduous1" Position="-272  254" Angle=" 28" />
    <Unit Type="Deciduous9" Position="-270  260" Angle=" 103" />
    <Unit Type="Deciduous2" Position="-273  252" Angle=" 90" />
    <Unit Type="Deciduous2" Position="-279  255" Angle=" 316" />
    <Unit Type="Deciduous1" Position="-281  254" Angle=" 306" />
    <Unit Type="Deciduous9" Position="-279  260" Angle=" 142" />
    <Unit Type="Deciduous1" Position="-297 -121" Angle=" 137" />
    <Unit Type="Deciduous8" Position="-300 -125" Angle=" 52" />
    <Unit Type="Deciduous7" Position="-303 -130" Angle=" 15" />
    <Unit Type="Deciduous10" Position="-302 -138" Angle=" 288" />
    <Unit Type="Deciduous4" Position="-302 -142" Angle=" 225" />
    <Unit Type="Deciduous4" Position="-305 -150" Angle=" 144" />
    <Unit Type="Deciduous5" Position="-308 -158" Angle=" 54" />
    <Unit Type="Deciduous2" Position="-307 -167" Angle=" 262" />
    <Unit Type="Deciduous1" Position="-308 -167" Angle=" 116" />
    <Unit Type="Deciduous3" Position="-305 -175" Angle=" 107" />
    <Unit Type="Deciduous4" Position="-302 -179" Angle=" 150" />
    <Unit Type="Deciduous6" Position="-303 -187" Angle=" 208" />
    <Unit Type="Deciduous8" Position="-304 -196" Angle=" 11" />
    <Unit Type="Deciduous5" Position="-301 -200" Angle=" 339" />
    <Unit Type="Deciduous7" Position="-298 -204" Angle=" 83" />
    <Unit Type="Deciduous8" Position="-295 -209" Angle=" 233" />    
  </Units>
  <GroundPlanes>
    <Plane Position="0.00 0.00" Angle="0.00" Size="650 650" />
  </GroundPlanes>
  <Routes>
    <Route Name="minor_road" Type="NoType">
      <Point Position="-302  302" />
      <Point Position="-251  302" />
      <Point Position="-207  296" />
      <Point Position="-171  289" />
      <Point Position="-134  280" />
      <Point Position="-92  268" />
      <Point Position="-60  257" />
      <Point Position="-11  239" />
      <Point Position=" 33  222" />
      <Point Position=" 64  211" />
      <Point Position=" 102  197" />
      <Point Position=" 112  191" />
      <Point Position=" 116  185" />
      <Point Position=" 114  181" />
      <Point Position=" 110  175" />
      <Point Position=" 104  172" />
      <Point Position=" 99  171" />
      <Point Position=" 96  174" />
      <Point Position=" 98  175" />
      <Point Position=" 106  177" />
      <Point Position=" 111  181" />
      <Point Position=" 114  187" />
      <Point Position=" 120  187" />
      <Point Position=" 135  184" />
      <Point Position=" 163  177" />
      <Point Position=" 191  172" />
      <Point Position=" 222  172" />
      <Point Position=" 258  170" />
      <Point Position=" 278  171" />
      <Point Position=" 293  170" />
      <Point Position=" 294  161" />
      <Point Position=" 286  158" />
      <Point Position=" 279  165" />
      <Point Position=" 272  170" />
      <Point Position=" 260  171" />
      <Point Position=" 241  173" />
      <Point Position=" 205  174" />
      <Point Position=" 178  177" />
      <Point Position=" 135  186" />
      <Point Position=" 99  198" />
      <Point Position=" 54  217" />
      <Point Position=" 21  229" />
      <Point Position="-13  243" />
      <Point Position="-40  251" />
      <Point Position="-68  264" />
      <Point Position="-106  274" />
      <Point Position="-143  284" />
      <Point Position="-179  291" />
      <Point Position="-224  300" />
      <Point Position="-250  304" />
      <Point Position="-276  305" />
      <Point Position="-292  304" />
      <Point Position="-301  303" />
      <Point Position="-302  293" />
      <Point Position="-300  283" />
      <Point Position="-298  271" />
      <Point Position="-295  257" />
      <Point Position="-298  253" />
      <Point Position="-303  250" />
      <Point Position="-305  248" />
      <Point Position="-301  243" />
      <Point Position="-298  238" />
      <Point Position="-294  233" />
      <Point Position="-291  227" />
      <Point Position="-279  218" />
      <Point Position="-254  206" />
      <Point Position="-233  201" />
      <Point Position="-222  194" />
      <Point Position="-172  189" />
      <Point Position="-124  185" />
      <Point Position="-83  179" />
      <Point Position="-44  178" />
      <Point Position=" 14  173" />
      <Point Position=" 49  171" />
      <Point Position=" 78  169" />
      <Point Position=" 95  169" />
      <Point Position=" 104  172" />
      <Point Position=" 111  180" />
      <Point Position=" 117  187" />
      <Point Position=" 112  195" />
      <Point Position=" 97  201" />
      <Point Position=" 63  214" />
      <Point Position=" 24  228" />
      <Point Position="-2  237" />
      <Point Position="-39  253" />
      <Point Position="-78  265" />
      <Point Position="-117  276" />
      <Point Position="-158  287" />
      <Point Position="-201  297" />
      <Point Position="-239  304" />
      <Point Position="-269  304" />
      <Point Position="-288  304" />
      <Point Position="-302  302" />
    </Route>
  </Routes>
</Facility>